.add-showroom {
  padding: 130px 100px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;

  @media (min-width: 320px) and (max-width: 767px) {
    padding: 24px;
    height: 100%;
    justify-content: center;
  }

  @media (min-width: 768px) and (max-width: 1024px) {
    padding: 100px 24px;
  }

  .add-title {
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 43px;
    color: @g-black;

    @media (min-width: 320px) and (max-width: 1024px) {
      font-size: 28px;
      line-height: 37px;
    }
  }

  .add-desc {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: @g-black;
    margin-top: 16px;

    @media (min-width: 320px) and (max-width: 1024px) {
      font-size: 16px;
      line-height: 22px;
    }
  }

  .add-social {
    margin-top: 48px;

    a + a {
      margin-left: 54px;
    }
  }
}
